Subject: Re: [PATCH v1] powerpc/pci: convert to use for_each_pci_bridge() helper

From: Andy Shevchenko <[email-masked]>
Date: Tue, 31 Oct 2017 20:40:55 +0200

On Tue, 2017-10-31 at 13:33 -0500, Bjorn Helgaas wrote:
> On Tue, Oct 31, 2017 at 10:12 AM, Andy Shevchenko
> <[email-masked]> wrote:
> > On Fri, 2017-10-13 at 19:52 +0300, Andy Shevchenko wrote:
> > > ...which makes code slightly cleaner.
> > 
> > +Cc: Bjorn
> > 
> > Perhaps it makes sense to pass this through PCI if no one objects?
> 
> Fine with me, but I only apply things that appear on the
> [email-masked] mailing list.

I want to wait for powerpc maintainers to Ack and then I'll resend.

-- 
Andy Shevchenko <[email-masked]>
Intel Finland Oy